
.carousel-indicators.Sliders {
    left: 8%;
    display: block;
    margin-left: 0;
    bottom: 50px;

   /*top: 75%;
   height: 10px; */
}
.carousel-indicators.Sliders [data-bs-target] {
    height: 5px;
    width: 45px;
}
.carousel-indicators.clientes button.active {
    background-color: #CCCCCC;

   /*top: 75%;
   height: 10px; */
}
.carousel-indicators.clientes button{
    background-color: #CCCCCC80;
}
.carousel-indicators.clientes [data-bs-target] {
    height: 5px;
    width: 30px;
}

.SliderTexto{
    color: #ECEDEF;
    font-size: 54px;
    font-weight: 600;
}
.SliderTexto p:nth-child(2){
    font-size: 22px;
    font-weight: 400;
}

.ContenedorBuscador{
    height: 146px;
    position: relative;
    bottom: 145px;
    margin-bottom: -150px;
    background-color:#00000080;
}
.section__title{

    font-weight:400;
    color: #020202;
    font-size: 36px;
    margin-top: 35px;
}
.section__text{

     font-weight:400;
    color: #020202;
    font-size: 20px;
    margin-top: 10px;
}
.Categorias__sectionTitle{

     font-weight:400;
    color: #020202;
    font-size: 30px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 16px 0;
}

.tituloSeccionEmpresa{

    font-weight: 700;
    font-size: 32px;
    color: white;

}
.navbar{

  background: linear-gradient(90deg, rgba(0, 0, 0, 0.27) 14.44%, rgba(0, 0, 0, 0.00) 85.56%),
              linear-gradient(180deg, rgba(0, 0, 0, 0.81) 0%, rgba(0, 0, 0, 0.00) 126.5%) !important;
              position: absolute;
}
.navbar-nav .nav-link {
    color: white;
}
.navbar-nav .nav-link:hover{
    color: white;
}
.textoSeccionEmpresa{

    font-weight: 400;
    font-size: 16px;
    margin-top: 20px;
    color: white;
}

.btnInicio{
    background-color:#E7A138;
    color: #FFFFFF;
    border:1px solid #E7A138;
    font-size:16px;
    text-transform:capitalize;
    border-radius:0px;
    width:271px;
    font-weight:500;
    position:absolute;
    bottom:30px;
}

.highlight{
    font-size: 24px;
    font-weight:400;
    margin-top: 20px;
    margin-bottom: 20px;
}
@media screen and (max-width:468px) {
   .btnInicio{
    position: relative;
    bottom: 10px;
   }
}
